# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 16:06:51 2023
location: https://re-grades-02.exp.synchrotron-soleil.fr/data/diffraction/Mo2S4.cif-com-rock-20231003-160651
date: Tue Oct  3 16:06:51 2023
user_ip:  [172.28.3.246]
user_id: com-rock
energy: 20.5
dataset: Mo2S4.cif

